/**
 * 00. GENERAL
 *
 * -------------------------------------------------------------------
 */
:root {
    /* ek --> emkode */
    --ek-dark: #000;
    --ek-primary-white: #fff;
    --ek-white-smoke: #f5f5f5;
    --ek-primary-blue: #403e46;
    --ek-Very-dark-blue: #232227;
    --ek-primary-green: #233227;
    --ek-shade-of-yellow-green: #a6ce39;
    --ek-shade-of-green-cyan: #27b67c;
    --ek-shade-of-orange: #f58220;
    --ek-shade-of-yellow: #ffcf01;
    --ek-medium-light-shade-of-yellow: #fad97d;
    --ek-shade-of-gray: #686868;
    --ek-red: #f04e58;
    --ek-font-poppins: "Poppins";
    --ek-font-inter: "Inter";
    --ek-primary-border: 1px solid #232227;
    --ek-secondary-border: 4px solid #393939;
    --ek-primary-white-border: 1px solid #fff;
    --ek-primary-box-shadow: 7px 7px 0px #232227;
}

.outsourcing-page h3 {
    color: #232227;
    font-family: Poppins;
    font-size: 32px;
    font-style: normal;
    font-weight: 500;
    line-height: 47.3px;
}

.container-services :is(h1, h3) {
    font-family: var(--ek-font-poppins);
}

.container-services :is(h2, p) {
    font-family: var(--ek-font-inter);
}

.container-services p {
    line-height: 1.5rem;
}

.container-services {
    display: grid;
    grid-template: auto 1fr / 100%;
    min-width: 320px;
}

.simple-item-wrapper {
    border-radius: 16px;
    border: var(--ek-primary-border);
    box-shadow: 6px 6px 0px var(--ek-Very-dark-blue);
    padding: 21px 41.42px 21px 41px;
}

/*=========================== Section website consulting and general =============================*/
/**
 * 01. HEADER
 *
 * -------------------------------------------------------------------
 */
.services-header {
    background-color: var(--ek-white-smoke);
    border-bottom: 1px solid var(--ek-dark);
    /* display: grid; */
    /* grid-template: 100% / 50VW 50VW; */
}

.services-header-title-container {
    align-items: center;
    display: flex;
    justify-content: start;
    padding-top: 60px;
    padding-bottom: 60px;
}

.services-header-title-container h1 {
    margin: 0;
    color: #232227;

    /* Titulo */
    font-family: Poppins;
    font-size: 50px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

.services-header-title-container h2 {
    color: #403e46;

    /* Subtitlos */
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 32px;
}

.bullet-point {
    background-color: #232227;
    border-radius: 12px;
    height: 8px;
    width: 8px;
}

.title-dot-wrapper {
    align-items: center;
    column-gap: 8px;
    display: flex;
    flex-direction: row;
    width: fit-content;
}

.title-dot-wrapper p {
    color: #232227;
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 32px;
    letter-spacing: 0.28px;
}

.more-services-container {
    align-items: end;
    display: flex;
    justify-content: start;
    padding-bottom: 10%;
    padding-left: 15%;
}

.more-services-container h2 {
    font-size: 1rem;
    line-height: 4;
}

:is(.services-header-title-container, .more-services-container) h2 {
    color: var(--ek-primary-blue);
}

.btn-more-services p {
    font-size: 0.875rem;
}

.btn-more-services :is(.btn-white-top) {
    padding: 1.313em 2.602em 1.313em 2.563em;
}

.btn-more-services :is(.btn-bottom, .btn-top) {
    border-radius: 16px;
}

.btn-more-services {
    margin-right: 1em;
}

.btn-more-services .btn-bottom {
    background-color: var(--ek-Very-dark-blue);
}

.more-services-container .btn-white-top > p {
    color: var(--ek-Very-dark-blue);
}

.service-btn-md-container {
    width: fit-content;
}

/**
 * 01. SCROLL BAR
 *
 * -------------------------------------------------------------------
 */
.card-container::-webkit-scrollbar {
    height: 8px;
    background-color: var(--ek-white-smoke);
    border-radius: 10px;
}

.card-container::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background-color: var(--ek-dark);
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.1);
}

/**
 * 01. CONSULTATION
 *
 * -------------------------------------------------------------------
 */
.website-consulting-grid h3 {
    color: #232227;
    font-family: Poppins;
    font-size: 32px;
    font-style: normal;
    font-weight: 500;
    line-height: 47.3px;
}
.website-consulting-grid p {
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 32px;
}

.web-consulting-image-container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-right: 130px;
    padding-top: 126px;
    padding-bottom: 126px;
}

.web-consulting-info-container,
.article-add-problem,
.section-make-an-appointment {
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 15%;
}

.app-container,
.problems,
.section-skills-we-work,
.section-our-clients {
    border-bottom: var(--ek-primary-border);
}

.article-add-problem,
.web-consulting-image-container {
    /* border-right: var(--ek-primary-border); */
}

.section-our-clients {
    padding-top: 117px;
    padding-bottom: 120px;
}

.section-other-services {
    padding: 78px 0%;
}

.section-other-services h4 {
    color: #403e46;
    font-family: Poppins;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px; /* 120% */
    text-transform: uppercase;
}

/**
 * 00. TELL US YOUR PROBLEM
 *
 * -------------------------------------------------------------------
 */
.section-tell-us-your-problem {
    display: flex;
    flex-direction: row;
}

.web-consulting-info-container > div {
    margin-top: 10px;
    color: #403e46;
    font-family: Inter;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 32px; /* 160% */
}

.web-consulting-info-container > h3 {
    max-width: 373px;
}

.consultancy-web-wrapper {
    border-radius: 40px;
    border: var(--ek-primary-border);
    box-shadow: var(--ek-primary-box-shadow);
    height: fit-content;
    overflow: hidden;
    width: fit-content;
    -webkit-border-radius: 40px;
    -moz-border-radius: 40px;
    -ms-border-radius: 40px;
    -o-border-radius: 40px;
}

.consultancy-web-wrapper img {
    height: 100%;
    width: 100%;
}

/**
 * 00. PROBLEMS
 *
 * -------------------------------------------------------------------
 */

.problems {
    display: flex;
    justify-content: center;
    background: var(--ek-shade-of-orange);
}

.problems h1 {
    color: #fff;
    font-family: Poppins;
    font-size: 40px;
    font-style: normal;
    font-weight: 500;
    line-height: 130%;
    margin-top: 98px;
    margin-bottom: 64px;
}

.requested-solutions {
    border-bottom: var(--ek-primary-border);
    padding-top: 89px;
    padding-bottom: 129px;
    background: #f7f7f7;
}

.requested-container {
    display: grid;
    grid-template-columns: 100%;
    grid-template-rows: repeat(12, 95px);
    padding-top: 5%;
    padding-bottom: 5%;
}

.requested-container > article {
    width: fit-content;
}

.article-add-problem,
.section-make-an-appointment {
    width: 50%;
}

.container-write-your-problem {
    border-radius: 14px;
    border: var(--ek-primary-border);
    box-shadow: 4px 4px 0px var(--ek-Very-dark-blue);
    height: 221px;
    margin-top: 2.438em;
    max-width: 440px;
    overflow: hidden;
    position: relative;
}

.article-make-an-appointment {
    background-color: var(--ek-shade-of-orange);
}

.article-make-an-appointment h3 {
    color: var(--ek-primary-white);
}

.container-write-your-problem > textarea {
    border: 0;
    color: var(--ek-Very-dark-blue);
    font-size: 0.938rem;
    height: 100%;
    line-height: 16px;
    outline: 0;
    padding: 1.563em;
    width: 100%;
}

.container-send-problem {
    background-color: var(--ek-shade-of-yellow);
    border-radius: 45px;
    border: var(--ek-primary-border);
    bottom: 30px;
    padding: 14px;
    position: absolute;
    right: 30px;
}

.arrow-right,
.arrow-top {
    background-image: url(../assets/icons/arrow.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    height: 20px;
    width: 20px;
}

.arrow-right {
    transform: rotate(90deg);
}

.article-make-an-appointment > div {
    margin-bottom: 30px;
}

.make-appointment-wrapper {
    background-color: var(--ek-shade-of-orange);
    border-radius: 32px;
    border: var(--ek-primary-border);
    box-shadow: var(--ek-primary-box-shadow);
    max-width: 400px;
    padding: 10%;
}

.make-appointment-wrapper .btn-container {
    margin-right: 60px;
    margin-top: 10px;
}

.make-appointment-wrapper h3 {
    color: var(--ek-primary-white);
}

.make-appointment-wrapper .btn-white-top > p {
    color: var(--ek-primary-green);
}

/**
 * 00. SKILLS WE WORK
 *
 * -------------------------------------------------------------------
 */
.section-skills-we-work {
    overflow: hidden;
}

.skills-we-work-title {
    margin-left: 8%;
    margin-top: 8%;
}

.round-card-container {
    display: flex;
    flex-direction: row;
    height: 250px;
    margin-bottom: 200px;
    margin-top: 150px;
    padding: 0 8%;
    width: 100%;
}

.round-card-container > div {
    height: inherit;
    position: relative;
    width: inherit;
}

.round-card-top,
.round-card-bottom {
    align-items: center;
    background-color: var(--ek-white-smoke);
    border-radius: 50%;
    border: var(--ek-secondary-border);
    box-shadow: 4px 4px 0px var(--ek-Very-dark-blue);
    display: flex;
    height: fit-content;
    justify-content: center;
    min-width: 80px;
    padding: 10%;
    position: absolute;
    width: fit-content;
}

.round-card-top {
    left: 0;
    top: 0;
}

.round-card-bottom {
    right: 4vw;
    bottom: -7vh;
}

.icon-html,
.icon-css,
.icon-python {
    height: 97px;
    width: 97px;
}

.icon-html {
    background-image: url(../assets/icons/html.png);
}

.icon-css {
    background-image: url(../assets/icons/css.png);
}

.icon-python {
    background-image: url(../assets/icons/python.png);
}

/**
 * 00. OUR CLIENTS
 *
 * -------------------------------------------------------------------
 */
.section-our-clients {
    overflow: hidden;
}

.card-container {
    display: flex;
    margin-top: 79px;
    height: fit-content;
    overflow-x: scroll;
}

.card-container p {
    color: var(--ek-primary-blue);

    /* Subtitlos */
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 32px; /* 177.778% */
}

.card {
    border-radius: 32px;
    border: var(--ek-primary-border);
    box-shadow: var(--ek-primary-box-shadow);
    display: flex;
    justify-content: space-between;
    margin-bottom: 20px;
    margin-right: 32px;
    min-width: 329px;
    padding: 3.25em 2.188em 2.625em 2.188em;
}

.card > div > .icon-quotes {
    margin-bottom: 26px;
}

.logo-clients-container {
    align-items: center;
    column-gap: 25px;
    display: flex;
    flex-direction: row;
}

.logo-wrapper {
    border-radius: 50%;
    border: var(--ek-primary-border);
    overflow: hidden;
    padding: 6px;
    width: fit-content;
}

.canta-loop-mx-wrapper {
    background-color: var(--ek-dark);
}

.icon-quotes {
    background-image: url(../assets/icons/quotes.png);
    height: 54px;
    width: 64px;
}

.harr {
    background-image: url(../assets/images/harr.png);
}

.anet {
    background-image: url(../assets/images/anet.png);
}

.harr,
.logo-botanas-anita,
.logo-canta-loop-mx,
.anet {
    height: 60px;
    width: 60px;
}

/**
 * 00. OUR CLIENTS
 *
 * -------------------------------------------------------------------
 */

.btn-scroll-up {
    background-color: var(--ek-shade-of-yellow-green);
    border-radius: 32px;
    border: var(--ek-primary-border);
    box-shadow: 3px 3px 0px var(--ek-Very-dark-blue);
    padding: 20px;
    position: fixed;
    right: 10%;
    top: 85%;
    z-index: 3;
}

/**
 * 07. CONTACT
 *
 * -------------------------------------------------------------------
 */
.contact-underline-wrapper {
    position: relative;
}

.container-contact .underline {
    height: 10px;
    left: 0;
    position: absolute;
    transform: none;
    width: 227px;
}

.container-contact {
    padding-top: 160px;
    padding-bottom: 158px;
}

.services-contact div.btn-container {
    width: 243px;
}

/*=========================== Section web and movil =============================*/
/**
 * 00.
 *
 * -------------------------------------------------------------------
 */
.development-grid {
    display: grid;
    grid-template: auto 100vh 100vh 1000px 100vh auto auto / 100%;
    width: 100%;
}

.development-grid h3 {
    font-size: 2rem;
    line-height: 1.5;
}

.development-grid section:not(.dev-other-services) {
    border-bottom: var(--ek-primary-border);
}

:is(.back-and-front, .know-us-container) p {
    font-size: 1.125rem;
    line-height: 1.5;
}

.app-container,
.transform-your-ideas-container,
.know-us-container {
    display: block;
}
.transform-your-ideas-container {
    border-bottom: var(--ek-primary-border);
}

.app-image-container,
.team-description-conatiner,
.app-description,
.transform-your-ideas-description,
.transform-your-ideas-image,
.team-image-conatiner {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.app-image-container,
.transform-your-ideas-image,
.team-image-conatiner {
    align-items: center;
}

.app-description {
    padding-left: 10%;
    padding-right: 10%;
}

.app-image-container {
    border-right: var(--ek-primary-border);
}

/**
 * 00. APP BOTANAS
 *
 * -------------------------------------------------------------------
 */
.app-image-container {
    padding: 8%;
}

.app-image-wrapper {
    border-radius: 40px;
    border: var(--ek-primary-border);
    box-shadow: var(--ek-primary-box-shadow);
    overflow: hidden;
    width: fit-content;
    -webkit-border-radius: 40px;
    -moz-border-radius: 40px;
    -ms-border-radius: 40px;
    -o-border-radius: 40px;
}

.app-botanas img {
    height: 100%;
    width: 100%;
}

/**
 * 00. TRANSFORM YOUR IDEAS
 *
 * -------------------------------------------------------------------
 */
.transform-your-ideas-container {
    background-color: var(--ek-shade-of-green-cyan);
}

.transform-your-ideas-description {
    margin-top: 96px;
    margin-bottom: 96px;
}
.transform-your-ideas-description h3 {
    color: var(--ek-primary-white);

    /* Titulos FRAMES */
    font-family: Poppins;
    font-size: 32px;
    font-style: normal;
    font-weight: 500;
    line-height: 47.3px; /* 147.813% */
}

.transform-your-ideas-image {
    margin-top: 95px;
    margin-bottom: 95px;
    padding-left: 10%;
}

.checking-app {
    background-image: url(../assets/images/checking-app.webp);
    border-radius: 40px;
    border: var(--ek-primary-border);
    box-shadow: var(--ek-primary-box-shadow);
    overflow: hidden;
}

.checking-app img {
    width: 100%;
    height: 100%;
}

/**
 * 00. BACK-AND AND FRON-END
 *
 * -------------------------------------------------------------------
 */
.back-and-front,
.section-technologies {
    align-items: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.back-and-front {
    border-bottom: var(--ek-primary-border);
    padding-top: 95px;
    padding-bottom: 130px;
}

.back-and-front-title-container {
    position: relative;
    text-align: center;
}

.items-container,
.back-and-front-title-container {
    margin: 20px 0;
}

.back-and-front-title-container h3 {
    color: #232227;
    font-family: Poppins;
    font-size: 32px;
    font-style: normal;
    font-weight: 500;
    line-height: 47.3px;
}

.back-and-front-title-container .underline {
    background-image: url(../assets/icons/underline.png);
    bottom: 0;
    left: auto;
    right: auto;
    transform: none;
    width: 100%;
    height: 10px;
}

.procedures-for-a-good-result-title .underline {
    background-image: url(../assets/icons/underline.png);
    bottom: 0;
    left: auto;
    right: auto;
    transform: none;
    width: 100%;
    height: 10px;
}

.procedures-for-a-good-result {
    border-bottom: var(--ek-primary-border);
    padding-bottom: 60px;
}
.items-container {
    display: flex;
    justify-content: center;
    align-items: center;
}

.items-container h3 {
    color: #232227;
    text-align: center;

    /* Titulos FRAMES */
    font-family: Poppins;
    font-size: 32px;
    font-style: normal;
    font-weight: 500;
    line-height: 47.3px;
}

.items-container p {
    color: #403e46;
    text-align: center;
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 32px;
}

.item-back-end-wrapper,
.item-back-front-wrapper {
    position: relative;
}

:is(.item-back-end-wrapper, .item-back-front-wrapper) .btn-bottom {
    border-radius: 32px;
    bottom: 25px;
    left: 25px;
    right: 13px;
    top: 11px;
    transform: translate(10px, 20px);
}

.item-back-end,
.item-front-end {
    background-color: var(--ek-white-smoke);
    border-radius: 32px;
    border: var(--ek-primary-border);
    margin: 20px;
    padding: 20px;
    position: relative;
    text-align: center;
    width: fit-content;
    z-index: 2;
}

.item-back-end,
.item-front-end {
    margin-left: 0px;
}

/**
 * 00. TEAM
 *
 * -------------------------------------------------------------------
 */

.section-technologies {
    padding-top: 100px;
    padding-bottom: 100px;
    border-bottom: var(--ek-primary-border);
}

.section-technologies h3 {
    color: #000;
    text-align: center;
    font-family: Poppins;
    font-size: 32px;
    font-style: normal;
    font-weight: 500;
    line-height: 47.3px;
}

.team-image-conatiner {
    padding: 8%;
    padding-top: 150px;
    padding-bottom: 150px;
}

.crew-wrapper {
    border-radius: 32px;
    border: var(--ek-primary-border);
    box-shadow: var(--ek-primary-box-shadow);
    padding: 50px 25px 26px 25px;
    position: relative;
    width: fit-content;
}

.crew-wrapper .circle-container {
    top: 5%;
    transform: none;
}

.crew-image-wrapper {
    border-radius: 21px;
    border: var(--ek-primary-border);
    overflow: hidden;
    width: fit-content;
}

.crew img {
    height: 100%;
    width: 100%;
}

.dev-contact .contact-underline-wrapper {
    width: fit-content;
}

.dev-contact .underline {
    left: auto;
    right: 0;
    width: 66%;
}

.know-us-container {
    border-bottom: var(--ek-primary-border);
}
.team-description-conatiner,
team-image-conatiner {
    padding-top: 10%;
    padding-bottom: 10%;
}
.team-description-conatiner h3 {
    color: #000;
    font-family: Poppins;
    font-size: 32px;
    font-style: normal;
    font-weight: 500;
    line-height: 47.3px;
}

.team-description-conatiner p {
    color: #000;
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 32px;
}
.team-description-conatiner .btn-container p {
    color: #fff;
    text-align: center;
    font-family: Inter;
    font-size: 15px;
    font-style: normal;
    font-weight: 500;
    line-height: 16px;
}

/*=========================== Section outsourcing =============================*/
/**
 * 00.
 *
 * -------------------------------------------------------------------
 */
.outsourcing-grid {
    display: grid;
    grid-template: auto auto auto auto auto / 100%;
    overflow: hidden;
}

.outsourcing-grid h3 {
    color: #232227;
    font-family: Poppins;
    font-size: 32px;
    font-style: normal;
    font-weight: 500;
    line-height: 47.3px;
}

:is(
        .outsourcing-team,
        .container-results-items,
        .improve-your-company-info-container
    )
    p {
    color: #000;
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 32px;
}

.outsourcing-grid section:not(.outsourcing-team) {
    border-bottom: var(--ek-primary-border);
}

.outsourcing-grid
    :is(.procedures-for-a-good-result, .companies-that-trust-us, ) {
    display: flex;
    flex-direction: column;
}

:is(
        .procedures-for-a-good-result,
        .companies-that-trust-us,
        .outsourcing-team
    ) {
    padding-top: 60px;
}

.companies-that-trust-us .client-slider,
.outsourcing-team .team-carrousel-container {
    margin: 60px 0;
}

.companies-that-trust-us {
    padding-bottom: 60px;
    border-bottom: var(--ek-primary-border);
}
/**
 * 00. IMPROVE YOUR COMPANY
 *
 * -------------------------------------------------------------------
 */
.improve-your-company {
    display: flex;
    flex-direction: row;
    width: 100%;
}

.improve-your-company-image-container,
.improve-your-company-info-container {
    align-items: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.improve-your-company-paragraph-container {
    display: flex;
    flex-direction: column;
    margin: 20px 0;
    row-gap: 5px;
    max-width: 367px;
}

.improve-your-company-info-container > div {
    padding-top: 15%;
    padding-left: 15%;
    padding-bottom: 15%;
}

.improve-your-company-info-container .btn-top,
.improve-your-company-info-container .btn-bottom {
    min-width: 109px;
    min-height: 38px;
    width: 109px;
}
.improve-your-company-info-container .btn-bottom {
    left: 10px;
    top: -3px;
    bottom: 20px;
}
.improve-your-company-info-container .btn-container p {
    color: #fff;
    text-align: center;

    /* Botones */
    font-family: Inter;
    font-size: 15px;
    font-style: normal;
    font-weight: 500;
    line-height: 16px; /* 106.667% */
}

.improve-your-company-info-container .btn-dark-top {
    background-color: var(--ek-Very-dark-blue);
    padding: 11px 17px 11px 16px;
}

.image-outsourcing {
    border-radius: 40px;
    border: var(--ek-primary-border);
    box-shadow: 6px 6px 0px var(--ek-Very-dark-blue);
    overflow: hidden;
    -webkit-border-radius: 40px;
    -moz-border-radius: 40px;
    -ms-border-radius: 40px;
    -o-border-radius: 40px;
}

.image-outsourcing img {
    height: 100%;
    width: 100%;
}

/**
 * 05. EMKODE EXPERTISE
 *
 * -------------------------------------------------------------------
 */
.expertise-item p,
.expertise-item li {
    color: var(--ek-Very-dark-blue);
    font-size: 1.5rem;
}

.expertise-item p {
    line-height: 1.5rem;
}

.expertise-item li {
    line-height: 1.813rem;
}

.article-emkode-expertise {
    border-bottom: var(--ek-primary-border);
    background: var(--azul-emko, #0c7cf2);
}

.article-emkode-expertise .window-info header {
    margin-bottom: 30px;
}

.article-emkode-expertise .window-info div {
    width: 100%;
}

.article-emkode-expertise h3 {
    color: #f5f5f5;
    font-family: Poppins;
    font-size: 32px;
    font-style: normal;
    font-weight: 500;
    line-height: 47.3px;
}

.article-emkode-expertise .window-info {
    padding-top: 160px;
    padding-left: 69px;
    padding-bottom: 170px;
    display: block;
}

.expertise-item {
    background: #f5f5f5;
    border-radius: 32px;
    border: 1px solid #232227;
    box-shadow: 7px 7px 0px #232227;
    margin-bottom: 36px;
    padding: 30px 45px;
}

.accordion-body {
    padding-left: 12%;
}

.expertise-accordion-header {
    align-items: center;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.team-working {
    border-radius: 40px;
    border: 1px solid #232227;
    box-shadow: 6px 6px 0px #000000;
    overflow: hidden;
    height: fit-content;
    display: flex;
    margin-top: auto;
    margin-bottom: auto;
}

.team-working img {
    width: 100%;
    height: auto;
}

.btn-circle-expertise-wrapper {
    align-items: center;
    background-color: #a6ce39;
    border-radius: 45px;
    border: 1px solid #232227;
    display: flex;
    flex-shrink: 0;
    height: 45px;
    justify-content: center;
    width: 45px;
}

.plus-sign {
    background-image: url(../assets/icons/arrow.png);
    background-size: 20px;
    height: 16px;
    width: 16px;
    transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transition: transform 0.25s ease-in-out;
    -webkit-transition: transform 0.25s ease-in-out;
    -moz-transition: transform 0.25s ease-in-out;
    -ms-transition: transform 0.25s ease-in-out;
    -o-transition: transform 0.25s ease-in-out;
}

button:is(.btn-circle-expertise-wrapper.collapsed) > .plus-sign {
    transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
}

/**
 * 00. PROCEDURES FOR A GOOD RESULT
 *
 * -------------------------------------------------------------------
 */
.procedures-for-a-good-result-title {
    position: relative;
    width: fit-content;
}

.procedures-for-a-good-result-title .underline {
    position: absolute;
    right: 0;
    transform: none;
    width: 246px;
}

.container-results-items {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 60px;
}

.results-item {
    border-radius: 32px;
    border: 1px solid #000000;
    box-shadow: var(--ek-primary-box-shadow);
    display: flex;
    flex-direction: column;
    margin-bottom: 40px;
    margin-right: 20px;
    min-height: 388px;
    padding: 41px 35px;
    width: fit-content;
}

.icon-programming-experts {
    background-image: url(../assets/icons/programming-experts.png);
}

.icon-real-time-communication {
    background-image: url(../assets/icons/real-time-communication.png);
}

.icon-support-your-team {
    background-image: url(../assets/icons/support-your-team.png);
}

.icon-programming-experts,
.icon-real-time-communication,
.icon-support-your-team {
    height: 56px;
    margin-bottom: 10px;
    width: 56px;
}

/**
 * 00. TEAM
 *
 * -------------------------------------------------------------------
 */
.outsourcing-team p {
    color: var(--ek-shade-of-gray);
}

/**
 * 00. CONTACT OF OUTSOURCING
 *
 * -------------------------------------------------------------------
 */
.outsourcing-team-contact h3 {
    color: var(--ek-primary-white);
    font-family: var(--ek-font-poppins);
    font-size: 2.5rem;
    font-style: var(--ek-font-style-normal);
    line-height: 1.5;
}

.outsourcing-team-contact .btn-contact {
    display: flex;
    justify-content: end;
    margin-top: 30px;
}

.outsourcing-team-contact > .container .row {
    background: var(--ek-shade-of-green-cyan);
    border-radius: 32px;
    border: var(--ek-primary-border);
    box-shadow: var(--ek-primary-box-shadow);
    margin: 150px 0px;
    padding: 65px;
}

.outsourcing-team-contact .straight-white-underline {
    height: 16px;
    left: 0;
    position: absolute;
    top: 80%;
    width: 285px;
}

.straight-white-underline {
    background-image: url(../assets/icons/straight-white-underline.png);
    height: 13px;
    width: 320px;
}

.improve-your-company-image-container > div {
    padding-right: 15%;
    padding-top: 15%;
    padding-bottom: 15%;
}

.services-card h3 {
    font-size: 26px;
    font-weight: 500;
    line-height: 28.4px;
    color: #fff;
}

.outsourcing-team {
    border-bottom: var(--ek-primary-border);
}

/**
 * 00. QUERIES
 *
 * -------------------------------------------------------------------
 */
@media (min-width: 1400px) {
    .card-container {
        padding-left: calc(
            calc(calc(100vw - 1320px) / 2) + var(--bs-gutter-x, 0.75rem)
        );
        max-width: unset;
    }
}
@media (max-width: 1200px) {
    .more-services-container {
        padding-top: 10%;
        padding-bottom: 10%;
    }
}

@media (max-width: 992px) {
    .procedures-for-a-good-result-title .underline {
        position: absolute;
        left: 0;
        transform: none;
        width: 246px;
    }
    .outsourcing-team-contact .straight-white-underline {
        top: 45%;
    }
    .web-consulting-image-container {
        padding-right: 60px;
    }
}
@media (max-width: 768px) {
    .services-header {
        grid-template: 50% 40% / 100%;
    }

    .btn-more-services {
        margin-bottom: 1em;
        margin-right: 0.3em;
    }

    .section-tell-us-your-problem,
    .problems {
        display: flex;
        flex-direction: column;
    }

    .web-consulting-image-container {
        padding: 60px 10px;
    }

    .border-b::after {
        position: absolute;
        left: 0;
        content: " ";
        display: block;
        border-bottom: 1px solid grey;
        width: 100%;
    }

    .web-consulting-info-container {
        padding-top: 93px;
        padding-bottom: 63px;
        padding-left: 0;
        padding-right: 0;
    }

    .web-consulting-info-container h3 {
        max-width: 100%;
        font-size: 30px;
    }

    .article-add-problem,
    .section-make-an-appointment {
        padding: 8% 0;
    }

    .article-add-problem {
        border-right: 0;
    }

    .container-contact .underline {
        width: 220px;
    }

    .container-contact {
        padding-top: 160px;
        padding-bottom: 101px;
    }

    .services-contact > .container > .row {
        padding-left: 0px;
    }

    .round-card-container {
        height: 200px;
    }

    .problems h1 {
        margin-top: 50px;
        margin-bottom: 50px;
    }

    .back-and-front {
        padding-top: 78px;
        padding-bottom: 78px;
    }
    /*=========================== Section web and movil =============================*/
    .items-container {
        flex-direction: column;
    }

    .items-container > .item-back-end-wrapper > .item-back-end {
        width: auto;
    }

    .app-image-container,
    .team-description-conatiner,
    .transform-your-ideas-description {
        border-right: 0;
    }

    .team-description-conatiner {
        padding-top: 60px;
        padding-bottom: 0px;
    }

    .transform-your-ideas-description {
        margin-top: 0px;
    }

    .development-grid {
        grid-template-rows: auto auto 900px 1300px auto auto 262px;
    }

    .app-container,
    .transform-your-ideas-container,
    .know-us-container {
        display: flex;
        flex-direction: column;
    }

    :is(.transform-your-ideas-container, .know-us-container) > article {
        margin: 30px 0;
    }

    .requested-solutions {
        padding-top: 89px;
        padding-bottom: 129px;
    }

    .section-our-clients {
        padding-top: 50px;
        padding-bottom: 90px;
    }

    /*=========================== Section outsourcing =============================*/

    .improve-your-company {
        justify-content: center;
    }

    .improve-your-company-image-container > div {
        padding-right: 0px;
    }

    .improve-your-company-info-container > div {
        padding-left: 0%;
    }

    .improve-your-company-image-container,
    .improve-your-company-info-container {
        width: 100%;
    }

    .image-outsourcing {
        width: 100%;
    }

    .improve-your-company-image-container {
        border-right: 0;
    }

    .improve-your-company-info-container {
        align-items: center;
    }

    .improve-your-company-info-container .btn-container {
        min-width: 109px;
    }

    .procedures-for-a-good-result-title .underline {
        left: 190px;
        width: 246px;
    }

    .outsourcing-team-contact .straight-white-underline {
        top: 45%;
    }

    .article-emkode-expertise .window-info {
        padding-top: 0;
        padding-bottom: 60px;
        padding-right: 0;
        padding-left: 0;
    }

    .article-emkode-expertise .window-image {
        padding-right: 0;
        padding-left: 0;
    }

    .transform-your-ideas-image {
        padding-left: 0%;
    }

    .item-back-end-wrapper,
    .item-back-front-wrapper {
        width: 100%;
    }
    .team-image-conatiner {
        padding-right: 0%;
        padding-left: 0%;
        padding-top: 76px;
        padding-bottom: 106px;
    }
    .container-results-items {
        justify-content: center;
    }
    .contact-underline-wrapper {
        width: fit-content;
        margin-right: auto;
        margin-left: auto;
    }
}

@media (max-width: 576px) {
    .services-header-title-container h1 {
        font-size: 2.197rem;
    }

    .requested-container {
        padding-right: var(--bs-gutter-x, 0.75rem);
        padding-left: var(--bs-gutter-x, 0.75rem);
    }

    .card-container p {
        color: var(--ek-primary-blue);
        font-size: 1.125rem;
    }

    .round-card-container {
        flex-direction: column;
        height: 400px;
    }

    .service-btn-md-container {
        display: grid;
    }

    .card-container {
        margin-top: 1em;
    }

    .btn-more-services :is(.btn-white-top) {
        padding: 0.8em 0.5em;
    }

    .container-write-your-problem {
        width: 100%;
    }

    .section-our-clients .card {
        height: auto;
    }

    .services-contact .underline {
        bottom: -3px;
    }

    .services-contact .small-face-logo {
        height: 60px;
        transform: none;
    }

    .container-contact > .container > .row > div {
        margin-bottom: 10px;
        margin-top: 10px;
    }

    .skills-we-work-title {
        margin-left: 0;
    }

    /*=========================== Section web and movil =============================*/
    .development-grid h3 {
        font-size: 1.125rem;
        line-height: 1.6;
    }

    :is(.back-and-front, .know-us-container) p {
        font-size: 1rem;
    }

    .app-image-container,
    .app-description,
    .transform-your-ideas-description,
    .transform-your-ideas-image,
    .team-description-conatiner,
    .team-image-conatiner {
        padding-left: 0;
    }

    .item-back-end,
    .item-front-end {
        margin: 20px 0;
    }

    .app-description,
    .transform-your-ideas-image,
    .team-image-conatiner {
        height: fit-content;
    }

    :is(.item-back-end-wrapper, .item-back-front-wrapper) .btn-bottom {
        left: 0px;
        transform: translate(25px, 20px);
    }

    .dev-more-serice-container .btn-more-services :is(.btn-white-top) {
        padding: 0.8em 0.3em;
    }

    /*=========================== Section outsourcing =============================*/

    .outsourcing-grid .container {
        padding: 0;
    }

    .outsourcing-grid :is(section, article) {
        padding-left: 10%;
        padding-right: 10%;
    }

    .outsourcing-grid h3,
    .outsourcing-team-contact h3 {
        font-size: 1.125rem;
        line-height: 1.6;
    }

    :is(
            .outsourcing-team,
            .container-results-items,
            .improve-your-company-info-container
        )
        p {
        font-size: 1rem;
    }

    /* .image-outsourcing {
        height: 169px;
        width: 252px;
    } */

    .results-item {
        margin-right: 0;
    }

    .outsourcing-team-contact > .container .row {
        padding: 65px 0px 65px 10px;
    }

    .outsourcing-team-contact .straight-white-underline {
        width: 130px;
        top: 60%;
    }

    .expertise-item p,
    .expertise-item li {
        font-size: 1rem;
    }

    .article-emkode-expertise .window-info {
        padding-bottom: 0;
        padding-left: 0;
        padding-right: 0;
        padding-top: 70px;
    }

    .expertise-item {
        padding: 30px 10px;
    }
}
